Subject: Re: [PATCH 3/9] Docs: send-email: Man page option ordering

From: "Shawn O. Pearce" <[email-masked]>
Date: Wed, 1 Oct 2008 13:36:51 -0700

Michael Witten <[email-masked]> wrote:
> On 30 Sep 2008, at 10:27 PM, Jeff King wrote:
>>
>> I believe this particular patch is probably redundant, since
>> 8/9 just re-orders the manpage again later. So it could be
>> dropped if somebody feels like doing the work to rebase the
>> later patches.
>
> I would suggest just leaving it there; it fixes a genuine
> problem regardless of what the future patches do.

Not only that but the series is already merged into next.  I won't
be happy about having to revert it, rewrite history, and merge it
back into next.  :-)

-- 
Shawn.